Subject: Re: TRES URGENT : CETA : saisine du Conseil COnstitutionnel
From: Anne-Christine Lang <[email-masked]>
To: Anne-Christine Lang <[email-masked]>
Date: Mon, 13 Feb 2017 16:12:59 +0100

Tu peux le leur dire?

Le 13 février 2017 à 16:02, Anne-Christine Lang <
[email-masked]> a écrit :

> On a rien signé du tout
>
> c'est une erreur
>
> John
>
>
>
> *De :* Jean-Paul Chanteguet
> *Envoyé :* lundi 13 février 2017 10:54
> *À :* Jean-Paul Chanteguet
> *Objet :* TRES URGENT : CETA : saisine du Conseil COnstitutionnel
> *Importance :* Haute
>
>
>
> Chers collègues,
>
>
>
> Comme suite à votre signature de la tribune contre le CETA le 28 janvier
> dernier, le partenariat avec les ONG se poursuit pour empêcher l’entrée en
> vigueur de cet accord et redéfinir la politique commerciale de l’Union.
>
>
>
> A l’étude depuis quelques temps, notamment par Foodwatch qui a saisi la
> Cour constitutionnelle allemande dès l’été dernier, *une saisine du
> Conseil constitutionnel pour « contrôle a priori » est possible entre le
> vote du Parlement européen, prévu mercredi 15 février, et le vote des
> parlements nationaux.*
>
>
>
> C’est ce à quoi les ONG (Foodwatch, FNH, et Institut Veblen notamment) ont
> travaillé, en lien avec des universitaires et un petit groupe de député.e.s.*
> Elles nous proposeront un texte consolidé de saisine, lundi 13 février,
> avec pour objectif de déposer la saisine dès le lendemain du vote au
> Parlement européen, soit le 16 février. C’est sur la base de ce texte que
> nous collecterons vos signatures / les signatures de vos député.e.s.*
>
>
>
> Vous trouverez en PJ une note résumant la démarche et avec les liens vers
> les principaux documents.
>
>
>
> Nous nous chargeons, Suzanne Tallard et moi, de la coordination et de la
> recherche de signatures des députés SER. Les radicaux, communistes et
> écologistes sont également sollicités.
>
>
>
> *Le texte de la saisine vous sera adressé dans sa version finale lundi 13.*
>
> *Merci d’ores et déjà de nous faire part de vos intentions de signature.*
>
>
>
> *La collecte physique des signatures est obligatoire** et devra se faire
> entre mardi 14 et jeudi 16 février au plus tard.*
>
> *Pour ceux qui le peuvent, nous pouvons collecter les signatures mardi 14
> et mercredi 15, avant et après les QAG, salon Delacroix. *
>
>
>
> *En cas d’impossibilité, nous contacter directement : *
>
> Référent pour le mardi 14 février : Michaël Baloge (collaborateur de
> Suzanne Tallard) au 0683138247
>
> Référente pour le mercredi 15 février : Pascale Rossler (collaboratrice de
> Jean-Paul Chanteguet) au 0663713558.
>
>
>
>
>
> Restant à votre disposition pour toute précision sur cet enjeu majeur,
>
> Amitiés,
>
>
>
> Jean-Paul Chanteguet, Président de la commission du développement durable
> et de l’aménagement du territoire, Député de l’Indre
>
> Suzanne Tallard, Députée de Charente-Maritime
>
> ________________________________________________________________
>
> Ce message, ainsi que les pièces jointes, sont établis, sous la
> seule responsabilité de l'expéditeur, à l'intention exclusive
> de ses destinataires ; ils peuvent contenir des informations
> confidentielles. Toute publication, utilisation ou diffusion
> doit être autorisée préalablement.
> Ce message a fait l'objet d'un traitement anti-virus.
> Il est rappelé que tout message électronique est susceptible
> d'altération au cours de son acheminement sur Internet.
> ________________________________________________________________
>
> Vous pouvez consulter le site de l'Assemblée nationale à
> l'adresse suivante : http://www.assemblee-nationale.fr
>